package com.fs.erp.dto.df;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.util.List;

@Data
public class RlsInfo {
    @JsonProperty("invokeResult")
    private String invokeResult; // 调用结果：OK-成功/ERR-失败

    @JsonProperty("rlsCode")
    private String rlsCode; // 返回代码（0000-参数异常，1000-成功等）

    @JsonProperty("errorDesc")
    private String errorDesc; // 错误描述

    @JsonProperty("rlsDetail")
    private List<RlsDetail> rlsDetail; // 路由详情列表
}
